VITE_APP_NAME=Ayuntamiento de Comalcalco
VITE_APP_URL=http://frontend.golscontrol.test
VITE_APP_LANG=es-MX
VITE_APP_PORT=3000
VITE_PAGINATION=25

VITE_API_URL=http://localhost:8080
VITE_APP_API_SECURE=false

VITE_MICROSERVICE_STOCK=http://localhost:3000/api
VITE_APP_NOTIFICATIONS=false

VITE_REVERB_APP_ID=
VITE_REVERB_APP_KEY=
VITE_REVERB_APP_SECRET=
VITE_REVERB_HOST="backend.golscontrol.test"
VITE_REVERB_PORT=8080
VITE_REVERB_SCHEME=http

APP_PORT=3001 # Puerto para la aplicación frontend